<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>{{"Invoice"}}</title>
    
    <style>
    .invoice-box {
        max-width: 800px;
        margin: auto;
        padding: 30px;
        border: 1px solid #eee;
        box-shadow: 0 0 10px rgba(0, 0, 0, .15);
        font-size: 16px;
        line-height: 24px;
        font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
        color: #555;
    }
    
    .invoice-box table {
        width:100%;
        line-height: 1.5;
        text-align: left;
    }
    
    .invoice-box table td {
        padding: 5px;
        vertical-align: top;
    }
    
    .invoice-box table tr td:nth-child(2) {
        text-align: right;
    }
    
    .invoice-box table tr.top table td {
        padding-bottom: 20px;
    }
    
    .invoice-box table tr.top table td.title {
        font-size: 45px;
        line-height: 45px;
        color: #333;
    }
    
    .invoice-box table tr.information table td {
        padding-bottom: 40px;
    }
    
    .invoice-box table tr.heading td {
        background: #eee;
        border-bottom: 1px solid #ddd;
        font-weight: bold;
    }
    
    .invoice-box table tr.details td {
        padding-bottom: 20px;
    }
    
    .invoice-box table tr.item td{
        border-bottom: 1px solid #eee;
    }
    
    .invoice-box table tr.item.last td {
        border-bottom: none;
    }
    
    .invoice-box table tr.total td:nth-child(2) {
        border-top: 2px solid #eee;
        font-weight: bold;
    }

    .invoice-box table tr.total,
    .invoice-box table tr.headings,
    .invoice-box table tr.information,
    .invoice-box table tr.top{
        font-size:15px;
    }
    
    
    /** RTL **/
    .rtl {
        direction: rtl;
        font-family: Tahoma, 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
    }
    
    .rtl table {
        text-align: right;
    }
    
    .rtl table tr td:nth-child(2) {
        text-align: left;
    }
    </style>
</head>

<body>
    <div class="invoice-box">
        <table cellpadding="0" cellspacing="0">
            <tr class="top">
                <td colspan="4">
                    <table>
                        <tr>
                            <td class="title" style="font-size:16px">
                               {{app_name}}
                            </td>
                           
                            <td>
                               {{"Invoice"}} #: {{data.invoice.number}}<br>
                                {{"Created"}}: {{data.invoice.created_at}}<br>
                                {{"Due"}}: {{data.invoice.due_date}}
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            
            <tr class="information">
                <td colspan="4">
                    <table>
                        <tr>
                            <td>
                                {{data.company.name}}<br>
                                {{data.company.address}}<br>
                                {{data.company.phone}}<br>
                                {{data.company.email}}<br>
                                {{data.company.vat}}
                            </td>
                           
                            <td>
                                {{data.customer.name}}<br>
                                {{data.customer.address}}<br>
                                {{data.customer.phone}}<br>
                                {{data.customer.email}}<br>
                                {{data.customer.vat}}<br>
                                
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            
           
            
            
            <tr class="heading" style="text-align:center;">
                <td>
                    {{"Item"|trans}}
                </td>
                
                <td>
                    {{"Qty"|trans}}
                </td>

                <td>
                    {{"Price (incl tax)"|trans}}
                </td>

                <td>
                    {{"Total (incl tax)"|trans}}
                </td>
            </tr>
            {% for item in data.items %}
            <tr class="item" style="text-align:center;font-size:14px;">
                <td>
                   {{item.name}}
                </td>
                <td>
                    {{item.qty_ordered}}
                </td>
                <td>
                    {{item.price_per_item ~" "~ default_currency_symbol}}
                </td>
                <td>
                    {{item.total ~" "~ default_currency_symbol}}
                </td>
               
            </tr>
            {% endfor %}
            
            
            <tr class="total">
                <td colspan="2"></td>
                <td colspan="2">{{"Subtotal"|trans}}: {{data.order.total_excl_tax ~" "~ default_currency_symbol}}</td>
            </tr>
            <tr class="total">
                    <td colspan="2"></td> 
                    <td colspan="2">{{"Tax"|trans}}: {{data.order.tax ~" "~ default_currency_symbol}}</td>
            </tr>
            <tr class="total">
                    <td colspan="2"></td>
                    <td colspan="2">{{"Total"|trans}}: {{data.order.total_incl_tax ~" "~ default_currency_symbol}}</td>
            </tr>
            
        </table>
    </div>
</body>
</html>